.image-editor__popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
/*
    &.overlay:after
      content ''
      position absolute
      left 0
      top 0
      width 100%
      height 100%
      background url(/sodabox_resources/images/loader3.gif) 50% 50% no-repeat
      z-index 2
    */
}
.image-editor__popup.overlay .image-editor__box {
  display: none;
}
.image-editor__popup.overlay .image-editor__footer:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.7);
  z-index: 1;
}
.image-editor__popup .loading {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 70px;
  height: 70px;
  margin: -75px 0 0 -35px;
  fill: #fff;
  z-index: 1;
}
.image-editor__close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 20px;
  height: 20px;
  stroke: #fff;
  cursor: pointer;
  pointer-events: all;
}
.image-editor__box {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 80px;
  margin: auto;
  width: 90%;
  height: 90%;
}
.image-editor__image,
.image-editor__canvas {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.image-editor__footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background-color: #fff;
  z-index: 1;
}
.image-editor__left {
  position: absolute;
  top: 0;
  left: 100px;
}
.image-editor__right {
  position: absolute;
  top: 0;
  right: 100px;
}
.image-editor__center {
  display: inline-block;
}
.image-editor__crop {
  display: inline-block;
  vertical-align: bottom;
  width: 140px;
  line-height: 1.4;
  font-family: 'museo_sans_cyrl500';
  color: #000;
  opacity: 0.6;
}
.image-editor__crop:hover {
  opacity: 1;
}
.image-editor__crop--active {
  opacity: 1;
}
.image-editor__crop--active .image-editor__crop-label {
  border-color: #7cad50;
}
.image-editor__crop-label {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 2px solid transparent;
}
.image-editor__crop-icon {
  width: 32px;
  height: 32px;
  stroke: #000;
  stroke-width: 2;
  fill: none;
}
.image-editor__filter {
  display: inline-block;
  vertical-align: bottom;
  width: 80px;
  padding-bottom: 7px;
  text-align: center;
  color: #9b9b9b;
  font: 14px/17px 'museo_sans_cyrl500';
  border-bottom: 2px solid transparent;
}
.image-editor__filter:hover {
  color: #000;
}
.image-editor__filter--active {
  color: #000;
  border-color: #7cad50;
}
.image-editor__thumb {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-bottom: 5px;
  border-radius: 50%;
  background: #ccc;
}
.image-editor__icon {
  display: inline-block;
  vertical-align: middle;
  width: 32px;
  height: 32px;
  fill: #000;
  cursor: pointer;
  pointer-events: all;
  opacity: 0.5;
}
.image-editor__icon:hover {
  opacity: 1;
}
.image-editor__icon--control {
  margin: 0 10px;
}
.image-editor__icon--check {
  margin-right: 12px;
  fill: #7cad50;
  opacity: 0.7;
}
.image-editor__icon--close:hover {
  opacity: 0.7;
}
.image-editor__button {
  height: 30px;
  line-height: 30px;
  margin-left: 15px;
  padding: 0 20px;
  font: 14px 'museo_sans_cyrl500';
  color: #fff;
  cursor: pointer;
}
.image-editor__button:hover {
  opacity: 0.7;
}
.image-editor__button--accept {
  background-color: #7cac50;
}
.image-editor__button--cancel {
  background-color: #c5c5c5;
}
.image-editor .-round {
  border-radius: 50%;
}
